Bug 7264 - Повторяющееся описание в man
: Повторяющееся описание в man
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sharutils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-01 12:22 by
Modified: 2005-08-04 13:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-01 12:22:35
В sharutils-4.3.80-alt1 _во_всех_ входящих в пакет манах все содержимое 
повторяется по три раза. Я думаю, что это не правильно ;)
------- Comment #1 From 2005-07-01 13:57:27 -------
Подтверждаю. Так в оригинальных исходниках. Отправил описание баги в список
рассылки bug-gnu-utils@gnu.org
------- Comment #2 From 2005-07-28 14:21:10 -------
Fixed in 4.4-alt1 (upstream bugfix)